@import url(https://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic,300,300italic);
@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,700);
@import url(https://fonts.googleapis.com/css?family=Lustria);
@import url(https://fonts.googleapis.com/css?family=Gloria+Hallelujah);

/*
      _                       _ _           __  __                                 
     | |                     (_) |         |  \/  |                                
     | | __ _ _ __ ___   __ _ _| | ____ _  | \  / |_   _        ___ ___  _ __ ___  
 _   | |/ _` | '_ ` _ \ / _` | | |/ / _` | | |\/| | | | |      / __/ _ \| '_ ` _ \ 
| |__| | (_| | | | | | | (_| | |   < (_| | | |  | | |_| |  _  | (_| (_) | | | | | |
 \____/ \__,_|_| |_| |_|\__,_|_|_|\_\__,_| |_|  |_|\__,_| (_)  \___\___/|_| |_| |_|
                    Desde 2005 ~ Estamos para quedarnos!

*/

html, body { min-height:100%; }

* { font-family: 'Lato', sans-serif; }

.gradient-eventos {
	border: 1px solid transparent;
	background-repeat: no-repeat !important;
	background-position:100% 0; 
	background: #b6fbff;

	background: -webkit-linear-gradient(90deg, #83a4d4 10%, #b6fbff 90%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(90deg, #83a4d4 10%, #b6fbff 90%); /* FF3.6+ */
	background:     -ms-linear-gradient(90deg, #83a4d4 10%, #b6fbff 90%); /* IE10 */
	background:      -o-linear-gradient(90deg, #83a4d4 10%, #b6fbff 90%); /* Opera 11.10+ */
	background:         linear-gradient(90deg, #83a4d4 10%, #b6fbff 90%); /* W3C */
        
}
.gradient-cambiodenombre {
	padding-left:  20px;
	padding-right: 20px;
	border: 1px solid transparent;
	background-repeat: no-repeat !important;
	background-position:100% 0; 
	
	background: #3ca55c;
	background-image: url(../img/back_cambio_de_nombre_verde.png) ;
	background-image: url(../img/back_cambio_de_nombre_verde.png), -webkit-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* Chrome 10+, Saf5.1+ */
	background-image: url(../img/back_cambio_de_nombre_verde.png), -moz-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* FF3.6+ */
	background-image: url(../img/back_cambio_de_nombre_verde.png), -ms-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* IE10 */
	background-image: url(../img/back_cambio_de_nombre_verde.png), -o-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* Opera 11.10+ */
	background-image: url(../img/back_cambio_de_nombre_verde.png),  linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* W3C */
}


.bg-jamaika-cambio-de-nombre { 
	background-image: url('../img/back_cambio_de_nombre.jpg'); background-repeat:no-repeat; background-position: center center;  
	padding-left:  20px;
	padding-right: 20px;
	border: 1px solid transparent;
}

.bg-jamaika-cambio-de-nombre h2,
.bg-jamaika-cambio-de-nombre p { color: white;  }

.gradient-lemontwist {
	background-repeat: no-repeat !important;
	background-position:100% 0; 
	
	background: #3ca55c;
	background-image: url(../img/bg.png) ;
	background-image: url(../img/bg.png), -webkit-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* Chrome 10+, Saf5.1+ */
	background-image: url(../img/bg.png), -moz-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* FF3.6+ */
	background-image: url(../img/bg.png), -ms-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* IE10 */
	background-image: url(../img/bg.png), -o-linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* Opera 11.10+ */
	background-image: url(../img/bg.png),  linear-gradient(90deg, #3CA55C 10%, #B5AC49 90%); /* W3C */
}

.jmk-2016-bg {
	background-repeat: no-repeat !important;
	background-position:center top; 
	background-image: url(../img/theme-background-2016.jpg);
	background-color:#2c2c2b;
}

.gradient-bg {
	background-repeat: no-repeat !important;
	background-position:100% 0; 
	background-image: url(../img/bg.png) ;
	background: #93F9B9;
	
	background: url(../img/bg.png), -webkit-linear-gradient(90deg, #1D976C 10%, #93F9B9 90%); /* Chrome 10+, Saf5.1+ */
	background: url(../img/bg.png), -moz-linear-gradient(90deg, #1D976C 10%, #93F9B9 90%); /* FF3.6+ */
	background: url(../img/bg.png), -ms-linear-gradient(90deg, #1D976C 10%, #93F9B9 90%); /* IE10 */
	background: url(../img/bg.png), -o-linear-gradient(90deg, #1D976C 10%, #93F9B9 90%); /* Opera 11.10+ */
	background: url(../img/bg.png), linear-gradient(90deg, #1D976C 10%, #93F9B9 90%); /* W3C */

}

.welljmkpalette1 {
  background-color: #E4AAAE;
  border: 1px solid #DE959A;
}

.welljmkpalette2 {
  background-color: #EFDDA9;
  border: 1px solid #EBD593;
}

.welljmkpalette3 {
  background-color: #D4DAA4;
  border: 1px solid #C9D18E;
}

.welljmkpalette4 {
  background-color: #B3CDBB;
  border: 1px solid #A0C0AB;
}

.welljmkpalette4 h3 {
	font-weight: bold;
	color: #39734a;
}

.welljmkpalette5 {
  background-color: #ADAFB9;
  border: 1px solid #989BA7;
}

.welljmkpalette5 h3 {
	color : #2a3046;
}

.welljmkpalette6 {
	background-color: #fdf59a;
	border: 1px solid #fce439;
}



.gradient-bg2 {
	background: -webkit-linear-gradient(90deg, #C04848 10%, #480048 90%); /* Chrome 10+, Saf5.1+ */
	background:    -moz-linear-gradient(90deg, #C04848 10%, #480048 90%); /* FF3.6+ */
	background:     -ms-linear-gradient(90deg, #C04848 10%, #480048 90%); /* IE10 */
	background:      -o-linear-gradient(90deg, #C04848 10%, #480048 90%); /* Opera 11.10+ */
	background:         linear-gradient(90deg, #C04848 10%, #480048 90%); /* W3C */
}
.shopping-cart { 
	background-color: white; 
	padding:20px; 
	width:80px; 
	text-align: center; 
}
.donacion_descripcion * {
	font-size:12px !important;
}

.jamaika-news { background-image: url(../img/bg-rainbow.jpg); position: center center; background-repeat: no-repeat;  }
.jamaika-news h1 { font-weight:400; color: white; margin:10px 0; padding:10px; text-shadow: 2px 2px 0 rgba(50,50,50,0.89); text-transform: uppercase; line-height: 0.8em; font-family:'Oxygen', serif !important; }
.jamaika-news h1 small { color: #dfdfdf; margin:0; padding:0; }
.jamaika-news .jamaika-yellow { color: #ffbe46; }
.jamaika-news .jamaika-superyellow { color: #ffd646; }

.jamaika-news h1 a { color: inherit !important; text-decoration: none; }


h1.jamaika-index { margin-top:0 !important;  }

h2 { font-size: 2em; color: #6a8e22; text-shadow: 1px 1px 0px rgba(204, 204, 204, 0.89); font-weight:400; text-transform: uppercase; }
h3 { font-size: 1.5em; color: #fea500; text-shadow: 1px 1px 0px rgba(204, 204, 204, 0.89);  }
h3.reglas { color: cornflowerblue; font-weight:bold; margin-top:50px;  }
.reglas-penalizaciones { color: #fea500; font-weight: bold; font-size: 18px; margin-left: 20px; }
 p, li, ol, td, code, form, pre, dd { font-size: 16px; }
label, th, dt { font-size : 16px; }

.jamaika { background-color: white; }
.jamaika-page-content { padding-top: 15px; }
.jamaika-page-title { margin-top: 200px; margin-bottom:50px; }

.navbar-jamaika { 
    color: white;
    font-weight:200;
    margin-bottom:0;
    background-color: black !important;
	
}
/*
.navbar-jamaika .navbar-nav > .active > a, 
.navbar-jamaika .navbar-nav > .open > a, 
.navbar-jamaika .navbar-nav > .open > a:hover, 
.navbar-jamaika .navbar-nav > .open > a:focus {
    background-color: #fea500 !important;
    color: white;
}
*/

.navbar .nav > li > a { color: white !important; }
.navbar .nav > li { font-size: 16px; }

.nav > li > a { color:#6a8e22;  }
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus { background-color: #6a8e22; }
.navbar-brand { color: transparent !important; background-image: url(../img/logo-header.png); background-position: center center; background-color: black; } 
.navbar-jamaika .navbar-nav > .active > a, .navbar-jamaika .navbar-nav > .active > a:hover, .navbar-jamaika .navbar-nav > .active > a:focus {
    background-color: #a4362d !important;
    color: white !important;
}
.navbar-jamaika .navbar-nav > li > a:hover, .navbar-jamaika .navbar-nav > li > a:focus {
    background-color: #a4362d !important;
    color: white !important;
}
.jmk-separate-character {
    margin-top: 30px;
}
.jmk-mini-noticias {
    padding: 0px 0px;
    margin: 0px;
    list-style: none;
    color: #ff4500;
    
}
.jmk-mini-noticias li { 
    font-size:13px; 
    padding: 4px 4px;
    margin: 0px;
}
.jmk-mini-noticias-header { background-color:#ff4500; color: white; text-transform: uppercase; padding: 5px; margin-left:-20px;}

.jmk-admin .jmk-character img { margin-left: 5px; margin-right: 5px; }

.jmk-character { list-style: none; margin:0; padding:0; }
.jmk-character { margin-bottom: 30px;  }
.jmk-characters h3 { margin-top:0; }

.alert-danger { background-color: #ff4500; color: #ffe500; }
.alert { border-radius : 0; border: 0; }

.table > thead > tr > th { font-family:'Oxygen', sans-serif; font-weight: 700; text-transform: uppercase; color: #269abc; }
.jamaika-icon-compra { border:3px solid #6a8e22; }
.jamaika-icon-venta { border:3px solid #fea500; }
.jamaika-icon-respuesta { border: 3px solid #ffe500; }
.jamaika-respuesta { color: #ffe500; font-weight:bold; margin-top: 20px; margin-bottom:20px; text-shadow: 1px 1px 0px rgba(204, 204, 204, 0.89); text-transform: uppercase; }
.jamaika-small * { font-size: 14px !important; }
.jamaika-nolink { color: inherit !important; }
.jamaika-articulo { color: #269abc; margin-top:20px; margin-bottom:60px; text-shadow: 1px 1px 0px rgba(204, 204, 204, 0.89); text-transform:none;}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.jamaika-index { }
.jamaika-index { color: white; }
.jamaika-login { background-color: #269abc; padding:10px; display:inline-block;}
.jamaika-login input#account, 
.jamaika-login input#password {
	font-size: 12px;
	
}

.jamaika-footer { background-color: black; padding:50px; position: relative; bottom: 0; color: white; width:100%; text-align: center; left:0; right:0; margin-bottom:0; margin-top:200px; }
@media (max-width: 767px) {
	.jamaika-footer { margin-top:0; }
}

.jamaika-index > h1 { margin-top: 0; margin-bottom:10px; }
.index-container { 
    height:90%;
    width:90%;
    display:table;
    
}


.vertically-center {
    display:table-cell;
    vertical-align:middle;
    float:none;
}

.vertical-center {
    vertical-align: middle;
    display: table-cell; 
    margin-top:50px;
    margin-bottom:50px;
}

.fill {
    min-height: 100%;
        height: 100%;
}    


.jamaika-logo-news { vertical-align: middle; margin:10px; }
.jamaika-index-news { vertical-align:middle; height:287px; }
.parallax {
 	background-attachment: fixed;
	background-origin: initial;
	background-clip: initial;
	background-size: cover;
	background-repeat:no-repeat;
	background-position:100% 0; 
	position:relative;
}

@media (min-width: 768px) {

  .col .well { 
    margin-bottom: -99999px;
    padding-bottom: 99999px;  
  }

  .col-base { 
    margin-top: -15px; /* cut off top portion of bottom wells */
  }
}

@media (max-width: 767px) {
  .row.base {
    display:none;
  }
}

.col-wrap { overflow: hidden; }

.jmk-char-online { border: 3px solid #b1e730; vertical-align: middle; }
.jmk-char-offline { border: 3px solid #D0D0D0; vertical-align: middle; }
.jmk-pos-equal { color: #d0d0d0; }
.jmk-pos-up { color: #b1e730; }
.jmk-pos-down { color: #f68383; }
.jmk-pos-new { color: #f99a69; }
.flag { vertical-align: middle !important;}

h3.jmk-claninfo {
	color: black;
	font-weight: bold;
}
h4.jmk-claninfo { color: black; }
p.jmk-claninfo { font-weight:300; }

.jamaika-ayuda-articulo img {
	max-width: 100%;
	height:auto;
}

.jamaika-atencion {
	background-color: #FFA500;
	color: #3E453E;	
}
.jamaika-atencion h3,
.jamaika-atencion a {
	color: #FF4500;
	font-weight:bold;
}


.jamaika-atencion p,
.jamaika-atencion li { font-size: 15px; }

.jamaika-icon-ayuda { 
	font-size: 48px;
	margin-top:-2px;
}

ul.jmk-salon-de-la-fama {
	padding:0px;
}
ul.jmk-salon-de-la-fama li {
	list-style: none;
	text-align:center;
	padding:20px;
	margin-bottom:20px;
}

.jmkyellowstar { color: #fce439; font-weight: bold; }

.jamaika-chat {
	padding:4px 5px;
	margin:2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:block;
}
.jamaika-chat-propio {
	background-color: #cadec4;
	text-align:right;
	float:right;
	clear:right;
}
.jamaika-chat-otro {
	background-color: #f0f0f0;
	text-align:left;
	float:left;
	clear:left;
}

.jmk-bg-clean { background-color: #fefefe; }

#jmk-comments {
    color: #444;
    padding: 5px;
	width: 100%;
}

.jmk-txtstuff {
    resize: none; /* remove this if you want the user to be able to resize it in modern browsers */
    overflow: hidden;
}

.jmk-hiddendiv {
    display: none;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word; /* future version of deprecated 'word-wrap' */
}

/* the styles for 'commmon' are applied to both the textarea and the hidden clone */
/* these must be the same for both */
.jmk-common {
    width: 500px;
    min-height: 50px;
	font-family:Lato, sans-serif;
    font-size: 14px ;
    overflow: hidden;
}

.jmk-lbr {
    line-height: 3px;
}

#ticker01 li { 
	font-family: Lato, sans-serif;
	font-size: 0.9em;
	padding-top:2px;
        white-space: nowrap; 
}

.jmk-header-space {
	height:250px;
	display:block;
}

.jmk-carousel-overlay {
  position:absolute;
  z-index:12;
  top:300;
  left:0;
  width:100%;
  min-height:185px;
  background-image: url(../img/theme-gallery-logo-2016.png);
  background-position: top center;
  background-repeat: no-repeat;
}

.jmk-carousel {
	height:325px;
}


@media (max-width: 767px) {
	.jmk-carousel-overlay { background-size: 100%;  }
	.jmk-carousel { top:58px; height:auto; }
}
@media (min-width: 768px) and (max-width: 991px) {
	.jmk-carousel-overlay { background-size: 750px;  }
	.jmk-carousel { top:61px; height:400px; width:750px; }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.jmk-carousel-overlay { background-size: 970px; }
	.jmk-carousel { top:79px; height:400px; }
	
}
@media (min-width: 1200px) {
	.jmk-carousel-overlay { background-size: 1170px; }
	.jmk-carousel { top:97px; height:400px; }
}


.jmk-carousel-container {
  margin-right: auto;
  margin-left: auto;
  height:420px;
  display:block;
}
@media (max-width: 767px) {
	.jmk-carousel-container {
		height:auto;
	}
	
}

@media (min-width: 768px) {
  .jmk-carousel-container {
    width: 750px;
	height: 270px;
  }
}
@media (min-width: 992px) {
  .jmk-carousel-container {
    width: 970px;
	height:349px;
  }
}
@media (min-width: 1200px) {
  .jmk-carousel-container {
    width: 1170px;
	height:422px;
  }
}
.jmk-carousel-container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.jmk-box {
	width:100%;
	color: #2c2c2b;
	padding:15px;
	
}


h1 { 
	color: #c1362d;
	font-family:'Lustria', serif;
	font-size: 60px;
	font-weight:bold;
	text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.5);
}

h1 small {
	font-style: italic;
	text-transform: uppercase;
	font-size: 50%;
}

h2 {
	color: #c1362d;
	font-size:30px;
	font-family:'Lustria', serif;
	font-weight:700;
    /* font-style: normal; */
}

h3 {
	color: #756e5c;
	font-size: 25px;
	font-family: 'Lustria', serif;
	font-weight: 700;
}

p {
	color: #2c2c2b;
	font-size: 16px;
	font-family:'Lato', sans-serif;
	font-weight:400;
}

p + h2 {
    margin-top:50px;
}

p + h3 { 
    margin-top:50px;
}

#jamaika-noticias .noticia {
    padding:30px;
    border:1px solid #f0f0f0;
    
}

#jamaika-noticias .tipo {
	font-family: 'Lato', sans-serif;
	font-weight:400;
	font-style:italic;
	font-size: 18px;
	background-color: #c1362d;
	color: white;
	padding:4px;
}

#jamaika-noticias .publicado {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 15px;
}

#jamaika-noticias .noticia {
	
}


#jamaika-noticias .noticia-completa {
	color: #c1362d;
	font-weight:400;
	font-style: italic;
}

.jamaika-dropdown-login {
	background-color: rgba(255,255,255,0.5);
	margin:0;
	padding:5px;
}

.jamaika-dropdown-login input[type=text],
.jamaika-dropdown-login input[type=password] {
	margin:5px 0px;
	border-radius:0;
}


.jamaika-dropdown-login a {
	color: #c1362d;
	font-size: 0.9em;
}

.dropdown-menu li {
	font-size: 0.99em;
}

.jamaika-dropdown-menu {
  background-color: rgba(255,255,255,0.8);
  border: 1px solid #606050;
  border-radius: 1px;
}

.jmk-gradient {
	background-image:url('../img/theme-gradient-2016.jpg');
	background-repeat: repeat-x;
	height:216px;
}

.nowrap { 
	white-space:nowrap;
}

.panel h2 {
    font-style: normal;

}

.jmk-hotsale .jmk-precio {
    color: #9f3622;
    font-weight: bold;
    font-size:28px;
    font-family: 'Lustria', sans-serif;
}


.jmk-hotsale .jmk-hotsale-descuento {
    color: #5c9c88;
    font-size: 18px;
    line-height:18px;
    
    font-family: 'Lato', sans-serif;
}
.jmk-soul { 
    font-family: 'Gloria Hallelujah', cursive !important; 
    background-color: #3cb549; 
    color: white;
}

.jmk-soul p {
    font-family: 'Gloria Hallelujah', cursive; 
    color: white;
}
.jmk-soul input[type="number"] {
    font-family: 'Lato', sans-serif !important;
	color: black;
	width: 40px;
}

.table-striped > tbody > tr.jmk-warning:nth-of-type(odd) {
  background-color: #fde460;
}     
.jmk-warning { background-color: #ffe563 ; }